Last Comment Bug 623242 - Intermittent browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification, with or without a timeout, not Got 2 expected 1
: Intermittent browser_bug553455.js | Should have seen the install fail - Got a...
Status: RESOLVED FIXED
[qa-] fails in test_localfile
: intermittent-failure
Product: Toolkit
Classification: Components
Component: Add-ons Manager (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla17
Assigned To: Nathan Froyd [:froydnj]
:
: Andy McKay [:andym]
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-01-05 09:32 PST by Phil Ringnalda (:philor)
Modified: 2014-10-15 12:02 PDT (History)
6 users (show)
hskupin: in‑testsuite+
hskupin: in‑litmus-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed
fixed


Attachments
Prossible fix (2.10 KB, patch)
2011-01-23 01:07 PST, Hiroyuki Ikezoe (:hiro)
dtownsend: review-
Details | Diff | Splinter Review
Wait for popups to close before proceeding (18.93 KB, patch)
2011-02-16 11:15 PST, Dave Townsend [:mossop]
gavin.sharp: review+
Details | Diff | Splinter Review
wait for failure rather than notification (1.91 KB, patch)
2011-02-16 14:30 PST, Dave Townsend [:mossop]
gavin.sharp: review+
Details | Diff | Splinter Review
handle multiple notifications gracefully (4.06 KB, patch)
2012-07-16 10:49 PDT, Nathan Froyd [:froydnj]
dtownsend: review-
Details | Diff | Splinter Review
handle multiple notifications gracefully (4.02 KB, patch)
2012-07-19 10:27 PDT, Nathan Froyd [:froydnj]
dtownsend: review+
lukasblakk+bugs: approval‑mozilla‑aurora+
lukasblakk+bugs: approval‑mozilla‑beta+
Details | Diff | Splinter Review

Description Phil Ringnalda (:philor) 2011-01-05 09:32:35 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294242527.1294246844.3543.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2011/01/05 07:48:47
s: win32-slave41

TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test part took 529ms
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 1 Treeherder Robot 2011-01-05 09:45:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294235435.1294236506.15264.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/01/05 05:50:35

s: talos-r3-snow-008
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 2 Phil Ringnalda (:philor) 2011-01-05 09:47:03 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294234863.1294239097.30706.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2011/01/05 05:41:03
s: win32-slave39

TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test part took 565ms
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 3 Treeherder Robot 2011-01-05 14:57:10 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294266700.1294268037.7666.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/05 14:31:40

s: talos-r3-xp-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 4 Phil Ringnalda (:philor) 2011-01-05 14:58:13 PST
I'm not absolutely sure about comment 3, since it's on the new WinXP testers, where it could be XP-specific instead of a slightly different manifestation of this new thing.
Comment 5 Treeherder Robot 2011-01-05 17:48:10 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294276852.1294277921.23664.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/01/05 17:20:52

s: talos-r3-snow-017
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 6 Treeherder Robot 2011-01-05 18:02:58 PST
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1294270905.1294276779.17907.gz
WINNT 5.2 tryserver debug test mochitest-other on 2011/01/05 15:41:45

s: win32-slave57
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 7 Treeherder Robot 2011-01-05 19:32:19 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294280297.1294281654.9802.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/05 18:18:17

s: talos-r3-xp-018
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 8 Treeherder Robot 2011-01-06 07:01:47 PST
dietrich%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294323030.1294324022.30577.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/01/06 06:10:30

s: talos-r3-snow-026
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | application timed out after 330 seconds with no output
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 9 Treeherder Robot 2011-01-06 07:39:06 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294301903.1294303192.14472.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/06 00:18:23

s: talos-r3-xp-041
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 10 Treeherder Robot 2011-01-06 07:39:47 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294324602.1294326058.9860.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/06 06:36:42

s: talos-r3-xp-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 11 Treeherder Robot 2011-01-06 07:50:59 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294312119.1294313351.2164.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/06 03:08:39

s: talos-r3-xp-040
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 12 Treeherder Robot 2011-01-06 07:51:50 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294300504.1294301740.8405.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/05 23:55:04

s: talos-r3-xp-013
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 13 Treeherder Robot 2011-01-06 07:52:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294322591.1294323749.28793.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/06 06:03:11

s: talos-r3-xp-020
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 14 Treeherder Robot 2011-01-06 21:06:37 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294374837.1294376266.9522.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/06 20:33:57

s: talos-r3-xp-032
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 15 Treeherder Robot 2011-01-06 22:09:11 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294377743.1294379084.21611.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/06 21:22:23

s: talos-r3-xp-019
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 16 Treeherder Robot 2011-01-06 23:26:33 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294376132.1294377479.14832.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/06 20:55:32

s: talos-r3-xp-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 17 Treeherder Robot 2011-01-07 07:27:08 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294399105.1294400658.29320.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/07 03:18:25

s: talos-r3-xp-020
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 18 Treeherder Robot 2011-01-07 08:00:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294409011.1294410429.24101.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/07 06:03:31

s: talos-r3-xp-020
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 19 Treeherder Robot 2011-01-07 08:20:06 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294413208.1294414440.11971.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/07 07:13:28

s: talos-r3-xp-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 20 Treeherder Robot 2011-01-07 11:00:32 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294424779.1294426218.4912.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/07 10:26:19

s: talos-r3-xp-040
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 21 Treeherder Robot 2011-01-07 11:01:21 PST
ted.mielczarek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294424779.1294426218.4912.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/07 10:26:19

s: talos-r3-xp-040
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 22 Treeherder Robot 2011-01-07 14:15:04 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294434769.1294436020.21732.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/07 13:12:49

s: talos-r3-xp-011
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 23 Treeherder Robot 2011-01-07 16:03:38 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294442492.1294443792.27774.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/07 15:21:32

s: talos-r3-xp-041
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 24 Treeherder Robot 2011-01-07 18:34:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294449093.1294450781.29085.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/07 17:11:33

s: talos-r3-xp-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 25 Treeherder Robot 2011-01-07 18:49:10 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294432233.1294433487.9410.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/07 12:30:33

s: talos-r3-xp-015
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 26 Treeherder Robot 2011-01-07 19:20:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294453988.1294455374.19719.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/07 18:33:08

s: talos-r3-xp-015
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 27 Treeherder Robot 2011-01-07 21:38:20 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294463320.1294464756.1738.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/07 21:08:40

s: talos-r3-xp-036
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 28 Treeherder Robot 2011-01-07 22:23:16 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294465492.1294466969.12576.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/07 21:44:52

s: talos-r3-xp-046
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 29 Treeherder Robot 2011-01-08 01:05:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294474033.1294475481.19900.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/08 00:07:13

s: talos-r3-w7-051
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 30 Treeherder Robot 2011-01-08 18:16:59 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294537582.1294539018.23810.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/08 17:46:22

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 31 Treeherder Robot 2011-01-09 00:10:43 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294554293.1294555449.18339.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/08 22:24:53

s: talos-r3-xp-023
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 32 Treeherder Robot 2011-01-09 09:26:12 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294584203.1294585539.18865.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/09 06:43:23

s: talos-r3-xp-039
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 33 Treeherder Robot 2011-01-10 08:30:45 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294672351.1294673697.12090.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/10 07:12:31

s: talos-r3-xp-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 34 Treeherder Robot 2011-01-10 16:28:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294704028.1294705432.31896.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/10 16:00:28

s: talos-r3-xp-047
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 35 Treeherder Robot 2011-01-10 17:27:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294707384.1294708995.17867.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitest-other on 2011/01/10 16:56:24

s: talos-r3-w7-015
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 36 Treeherder Robot 2011-01-10 19:27:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294714468.1294715784.17249.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/10 18:54:28

s: talos-r3-xp-028
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 37 Treeherder Robot 2011-01-10 19:38:31 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294715264.1294716520.20897.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/10 19:07:44

s: talos-r3-xp-023
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 38 Treeherder Robot 2011-01-11 02:47:39 PST
sid.bugzilla%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294735627.1294736912.16628.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 00:47:07

s: talos-r3-xp-036
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 39 Treeherder Robot 2011-01-11 03:03:42 PST
sid.bugzilla%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294741713.1294743079.16026.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 02:28:33

s: talos-r3-xp-043
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 40 Treeherder Robot 2011-01-11 07:02:14 PST
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294754565.1294755945.12724.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 06:02:45

s: talos-r3-xp-017
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 41 Treeherder Robot 2011-01-11 07:02:53 PST
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294754181.1294755758.11958.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 05:56:21

s: talos-r3-xp-049
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Expected category view should be selected - Got discover, expected search
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Search category should only be visible if it is the current view - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Search should finish immediately only if expected - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Local filter should be selected if showing local items - Got false, expected true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Remote filter should be selected if showing remote items - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Should get correct number of results - Got 0, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Should have seen expected item - Got undefined, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Should have seen expected item - Got undefined, expected remote1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Should have seen expected item - Got undefined, expected install2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Should have seen expected item - Got undefined, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Should have seen expected item - Got undefined, expected install1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Should get correct number of results - Got 0, expected 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Should have seen expected item - Got undefined, expected remote4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Should have seen expected item - Got undefined, expected remote2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Should have seen expected item - Got undefined, expected remote3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Item should not be null when checking state of install button - Didn't expect null, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_searching.js | Found unexpected add-ons manager window still open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test1@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test1@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 8, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got PASS - b - installed, expected Test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got Test sumary - SEARCH SEARCH, expected A test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1294732800000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got PASS - b - installed will be disabled after you restart Minefield., expected Test add-on will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Test add-on, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Date should be correct - Got Monday, August 16, 2010, expected Unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 2 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Test add-on 2, expected Test add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected Test add-on 3 is incompatible with Minefield 4.0b10pre.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Test add-on 3, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Remove button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Test add-on 3 is incompatible with Minefield 4.0b10pre., expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Remove button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Test add-on 4, expected Test add-on 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be correct - Got , expected Test add-on 5 has been disabled due to security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Test add-on 5, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Test add-on 6, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected An important update is available for Test add-on 7.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got Test add-on 6 will be disabled after you restart Minefield., expected Test add-on 7 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 1 should be pending disable - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 8, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got PASS - b - installed, expected Test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got Test sumary - SEARCH SEARCH, expected A test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1294732800000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Test add-on, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Date should be correct - Got Monday, August 16, 2010, expected Unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 2 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Test add-on 3, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Remove button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Remove button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Test add-on 3 is incompatible with Minefield 4.0b10pre., expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Test add-on 5, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Test add-on 6, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 7 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected An important update is available for Test add-on 7.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 8, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got PASS - b - installed, expected Test add-on replacement
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got Test sumary - SEARCH SEARCH, expected A test add-on with a new description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1294732800000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected install2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got install2, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected install1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote2, expected remote1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote3, expected remote2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got undefined, expected remote3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected install2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got install2, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected install1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote2, expected remote1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote3, expected remote2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got undefined, expected remote3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon2, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected install2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote2, expected remote1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote3, expected remote2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote4, expected remote3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got undefined, expected remote4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon2, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected install2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote2, expected remote1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote3, expected remote2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote4, expected remote3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got undefined, expected remote4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 5, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got remote1, expected addon1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should have seen expected item - Got addon1, expected addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should expect to see item with data that is unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Should get correct number of results - Got 3, expected 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Install button should be showing before install - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_searching.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test1@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "remote1@tests.mozilla.org", "test1@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote3.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote4.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote3.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_updatessl.js | Should not have seen an install of http://example.com/remote4.xpi in state 0
Comment 42 Treeherder Robot 2011-01-11 07:30:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294756114.1294757533.19775.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 06:28:34

s: talos-r3-xp-026
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 43 Treeherder Robot 2011-01-11 11:06:39 PST
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294771064.1294772503.20418.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 10:37:44

s: talos-r3-xp-024
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 1: we have 2 groups - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 1: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_rtl.js | Tab View starts hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_rtl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_search.js | Tab View is hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_rtl.js | Tab View is visible.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_undo_group.js | Test timed out
Comment 44 Treeherder Robot 2011-01-11 12:29:54 PST
ctalbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294775246.1294776830.10093.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 11:47:26

s: talos-r3-xp-028
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 45 Treeherder Robot 2011-01-11 13:22:39 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294778135.1294779584.24676.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 12:35:35

s: talos-r3-xp-035
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 46 Treeherder Robot 2011-01-11 13:23:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294778135.1294779584.24676.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 12:35:35

s: talos-r3-xp-035
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 47 Treeherder Robot 2011-01-11 14:02:56 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294779814.1294780952.32017.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 13:03:34

s: talos-r3-xp-039
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 48 Treeherder Robot 2011-01-11 17:24:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294793024.1294794491.7063.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/11 16:43:44

s: talos-r3-xp-018
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 49 Treeherder Robot 2011-01-11 19:32:39 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294800708.1294802129.13956.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 18:51:48

s: talos-r3-xp-041
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 50 Treeherder Robot 2011-01-11 20:41:30 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294804241.1294805682.31777.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 19:50:41

s: talos-r3-xp-021
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 51 Treeherder Robot 2011-01-11 20:42:32 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294804241.1294805682.31777.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 19:50:41

s: talos-r3-xp-021
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 52 Treeherder Robot 2011-01-11 21:54:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294803752.1294805373.30187.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/11 19:42:32

s: talos-r3-xp-039
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 53 Treeherder Robot 2011-01-12 00:19:26 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294817543.1294818911.26641.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/11 23:32:23

s: talos-r3-xp-029
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 54 Treeherder Robot 2011-01-12 02:55:28 PST
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294827164.1294828525.13327.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/12 02:12:44

s: talos-r3-xp-011
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 55 Treeherder Robot 2011-01-12 07:50:04 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294823306.1294824719.21848.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/12 01:08:26

s: talos-r3-xp-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 1: we have 2 groups - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 1: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_rtl.js | Tab View starts hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_rtl.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_search.js | Tab View is hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_rtl.js | Tab View is visible.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_undo_group.js | Test timed out
Comment 56 Treeherder Robot 2011-01-12 09:57:40 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294853174.1294854727.18738.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/12 09:26:14

s: talos-r3-xp-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 57 Treeherder Robot 2011-01-12 10:14:27 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294834336.1294835851.18720.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/12 04:12:16

s: talos-r3-xp-030
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: we have 2 groups - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | verify normal 2: same number of tabs as groups
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_privatebrowsing.js | Test timed out
Comment 58 Treeherder Robot 2011-01-12 10:25:13 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294853010.1294854471.17592.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/12 09:23:30

s: talos-r3-xp-029
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 59 Treeherder Robot 2011-01-12 11:15:50 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294825604.1294827047.5499.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/12 01:46:44

s: talos-r3-xp-007
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 60 Treeherder Robot 2011-01-12 12:10:30 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294861102.1294862509.26979.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/12 11:38:22

s: talos-r3-xp-048
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 61 Treeherder Robot 2011-01-12 13:03:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294864090.1294865453.9080.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/12 12:28:10

s: talos-r3-xp-024
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 62 Treeherder Robot 2011-01-12 14:35:35 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294869712.1294871029.5479.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/12 14:01:52

s: talos-r3-xp-051
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug587503.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug587503.js | Found a tab after previous test timed out: about:blank#6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug587503.js | Found a tab after previous test timed out: about:blank#5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug587503.js | Found a tab after previous test timed out: about:blank#4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug587503.js | Found a tab after previous test timed out: about:blank#3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug587503.js | Found a tab after previous test timed out: about:blank#2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug587503.js | Found a tab after previous test timed out: about:blank#1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug587503.js | Found a tab after previous test timed out: about:blank#0
Comment 63 Treeherder Robot 2011-01-12 15:45:39 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294873878.1294875118.25468.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/12 15:11:18

s: talos-r3-xp-041
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 64 Treeherder Robot 2011-01-12 17:06:48 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294878816.1294880361.18524.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/12 16:33:36

s: talos-r3-xp-046
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 65 Treeherder Robot 2011-01-12 21:17:26 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294887745.1294889305.30774.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/12 19:02:25

s: talos-r3-xp-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 66 Treeherder Robot 2011-01-12 21:21:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294887943.1294889454.31532.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/12 19:05:43

s: talos-r3-xp-018
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 67 Treeherder Robot 2011-01-12 21:21:58 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294888491.1294889921.7080.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/12 19:14:51

s: talos-r3-xp-011
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 68 Treeherder Robot 2011-01-13 04:17:35 PST
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294911686.1294913236.18562.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 01:41:26

s: talos-r3-xp-022
7585 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/components/places/tests/chrome/test_381357.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 69 Treeherder Robot 2011-01-13 04:32:13 PST
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294920258.1294921632.697.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 04:04:18

s: talos-r3-xp-036
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 70 Treeherder Robot 2011-01-13 07:52:32 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294919243.1294920673.27198.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/13 03:47:23

s: talos-r3-xp-013
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 71 Treeherder Robot 2011-01-13 12:59:34 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294950587.1294952025.15474.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 12:29:47

s: talos-r3-xp-018
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 72 Treeherder Robot 2011-01-13 15:41:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294959760.1294961237.31164.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/13 15:02:40

s: talos-r3-xp-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 73 Treeherder Robot 2011-01-13 16:20:20 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294961408.1294962923.8039.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/13 15:30:08

s: talos-r3-xp-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 74 Treeherder Robot 2011-01-13 16:59:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294963769.1294965526.21558.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 16:09:29

s: talos-r3-xp-051
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalwarnings.js | Check Compatability pref should be cleared - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalwarnings.js | Check Compatibility warning hbox should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalwarnings.js | Check Compatibility warning button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_8_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_7_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_9_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Enable' should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Disable' should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
*** WARN aTEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon2, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be correct - Got 1.0, expected 2.2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Icon should be correct - Got , expected chrome://foo/skin/icon.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator name should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the full sized screenshot - Got , expected http://example.com/screenshot
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Description should be correct - Got , expected Short description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Contributions section should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 1294905600000, expected 1280646000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon3, expected Test add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link href should be correct - Got , expected http://www.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the thumbnail - Got , expected http://example.com/thumbnail
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 1294905600000, expected 1280646000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Rating row should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Reviews should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Review text should be correct - Got 5 reviews, expected 1 review
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be manual
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Check for updates should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Minefield 4.0b10pre., expected Test add-on 3 is incompatible with Minefield 4.0b10pre.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon4, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Minefield 4.0b10pre., expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Test add-on 1 will be disabled after you restart Minefield., expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Test add-on 1 will be disabled after you restart Minefield., expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Minefield 4.0b10pre., expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon5, expected Test add-on 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error message should be correct - Got , expected Test add-on 5 has been disabled due to security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon6, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon7, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon6 will be enabled after you restart Minefield., expected Test add-on 7 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon6 will be enabled after you restart Minefield., expected Test add-on 7 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon8, expected Test add-on 8
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 8.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon8 will be disabled after you restart Minefield., expected Test add-on 8 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon8 will be disabled after you restart Minefield., expected Test add-on 8 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 8.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should no longer see the pending install
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should see the search result in the list
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_install1_2.xpi in state 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon2, expected Test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got , expected A test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1294905600000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon3, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Date should be correct - Got Thursday, January 13, 2011, expected Unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 2 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon4, expected Test add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected Test add-on 3 is incompatible with Minefield 4.0b10pre.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon5, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon6, expected Test add-on 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be correct - Got , expected Test add-on 5 has been disabled due to security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon7, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon8, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 7.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 7 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 1 should be pending disable - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon2, expected Test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got , expected A test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1294905600000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon3, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Date should be correct - Got Thursday, January 13, 2011, expected Unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 2 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon5, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon7, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon8, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 7 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 7.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon2, expected Test add-on replacement
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got , expected A test add-on with a new description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1294905600000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should be 5 results - Got 1, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should be in expected position - Got Free Add-on, expected Ludicrously Expensive Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 install button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 purchase button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should have the right price - Got , expected Purchase for $101…
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should not have seen an install of http://example.com/addon1.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on recentness of update - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on recentness of update - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on recentness of update - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon4@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon9@tests.mozilla.org", "addon7@tests.mozilla.org", "addon6@tests.mozilla.org", "addon5@tests.mozilla.org", "addon3@tests.mozilla.org", "addon8@tests.mozilla.org", "addon2@tests.mozilla.org", "addon4@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon4@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be inactive
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
Comment 75 Treeherder Robot 2011-01-13 17:30:15 PST
joshmoz%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1294951682.1294953250.21523.gz
Rev3 WINNT 5.1 tryserver opt test mochitest-other on 2011/01/13 12:48:02

s: talos-r3-xp-008
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 76 Treeherder Robot 2011-01-13 18:17:49 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294969109.1294970601.16111.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/13 17:38:29

s: talos-r3-xp-027
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 77 Treeherder Robot 2011-01-13 18:22:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294967510.1294969023.7887.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 17:11:50

s: talos-r3-xp-046
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 78 Treeherder Robot 2011-01-13 19:51:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294970603.1294972207.24080.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 18:03:23

s: talos-r3-xp-005
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 79 Treeherder Robot 2011-01-13 21:17:42 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294972724.1294974231.2165.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/13 18:38:44

s: talos-r3-xp-026
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 80 Treeherder Robot 2011-01-13 23:42:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294988803.1294990251.12601.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/13 23:06:43

s: talos-r3-xp-034
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 81 Treeherder Robot 2011-01-14 00:56:38 PST
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294993076.1294994725.1062.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/14 00:17:56

s: talos-r3-w7-050
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 82 Treeherder Robot 2011-01-14 07:35:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295015274.1295016734.26462.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/14 06:27:54

s: talos-r3-xp-044
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 83 Treeherder Robot 2011-01-14 08:12:56 PST
peterv%propagandism.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295018640.1295020081.13767.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/14 07:24:00

s: talos-r3-xp-024
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 84 Treeherder Robot 2011-01-14 08:13:22 PST
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295018640.1295020081.13767.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/14 07:24:00

s: talos-r3-xp-024
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 85 Treeherder Robot 2011-01-14 09:39:38 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295024336.1295025751.9014.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/14 08:58:56

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 86 Treeherder Robot 2011-01-14 10:03:24 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1295021245.1295022214.24137.gz
Rev3 WINNT 5.1 places opt test mochitest-other on 2011/01/14 08:07:25

s: talos-r3-xp-052
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug580956.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug580956.js | application crashed (minidump found)
Thread 10 (crashed)
Comment 87 Treeherder Robot 2011-01-14 10:18:13 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295023288.1295024671.3900.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/14 08:41:28

s: talos-r3-xp-014
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 88 Treeherder Robot 2011-01-14 10:19:02 PST
peterv%propagandism.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295023288.1295024671.3900.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/14 08:41:28

s: talos-r3-xp-014
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 89 Treeherder Robot 2011-01-14 12:09:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1295032960.1295034437.21391.gz
Rev3 WINNT 5.1 places opt test mochitest-other on 2011/01/14 11:22:40

s: talos-r3-xp-020
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 90 Treeherder Robot 2011-01-14 14:30:58 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295041712.1295042741.754.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/01/14 13:48:32

s: talos-r3-snow-009
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 91 Treeherder Robot 2011-01-14 15:53:53 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1295041019.1295042538.31994.gz
Rev3 WINNT 5.1 places opt test mochitest-other on 2011/01/14 13:36:59

s: talos-r3-xp-026
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 92 Treeherder Robot 2011-01-14 16:08:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295047562.1295049144.2283.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/14 15:26:02

s: talos-r3-xp-018
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 93 Treeherder Robot 2011-01-14 19:16:38 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295055001.1295056391.6610.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/14 17:30:01

s: talos-r3-xp-044
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 94 Treeherder Robot 2011-01-14 19:17:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295059376.1295061092.29066.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/14 18:42:56

s: talos-r3-xp-046
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_sidebarpanels_click.js | Item is visited
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_sidebarpanels_click.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_sidebarpanels_click.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/places/tests/browser/sidebarpanels_click_test_page.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_enter.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_enter.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_enter.js | Found a tab after previous test timed out: data:text/html,<body%20onbeforeunload='return%20false;'>second</body>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_enter.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_enter.js | application crashed (minidump found)
Thread 32 (crashed)
Comment 95 Treeherder Robot 2011-01-14 19:17:26 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295059376.1295061092.29066.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/14 18:42:56

s: talos-r3-xp-046
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_sidebarpanels_click.js | Item is visited
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_sidebarpanels_click.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_sidebarpanels_click.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/places/tests/browser/sidebarpanels_click_test_page.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_enter.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_enter.js | Cleanup function threw an exception - [Exception... "'Failure' when calling method: [nsIPrivateBrowsingService::privateBrowsingEnabled]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/head.js :: <TOP_LEVEL> :: line 6"  data: no]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_enter.js | Found a tab after previous test timed out: data:text/html,<body%20onbeforeunload='return%20false;'>second</body>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_enter.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/components/privatebrowsing/test/browser/browser_privatebrowsing_beforeunload_enter.js | application crashed (minidump found)
Thread 32 (crashed)
Comment 96 Treeherder Robot 2011-01-14 19:41:21 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295061124.1295062677.3974.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/14 19:12:04

s: talos-r3-xp-040
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 97 Treeherder Robot 2011-01-15 09:09:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295107451.1295108829.21094.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/15 08:04:11

s: talos-r3-xp-040
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 98 Treeherder Robot 2011-01-16 05:39:57 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295179412.1295180813.27281.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/16 04:03:32

s: talos-r3-xp-026
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-PASS | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_expander.js | The expander is below the stack.
Comment 99 Treeherder Robot 2011-01-16 16:26:47 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295222210.1295223667.8151.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/16 15:56:50

s: talos-r3-xp-049
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 100 Treeherder Robot 2011-01-16 22:06:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295226980.1295228148.23872.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/16 17:16:20

s: talos-r3-xp-022
13346 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | The idle time should have increased by roughly the amount of time it took for the timeout to fire. You didn't touch the mouse or keyboard during thetest did you?
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 24 (crashed)
Comment 101 Treeherder Robot 2011-01-17 03:22:40 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295261342.1295262959.16404.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/17 02:49:02

s: talos-r3-w7-052
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 102 Treeherder Robot 2011-01-17 09:42:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295272579.1295274035.11649.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/17 05:56:19

s: talos-r3-xp-033
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 103 Treeherder Robot 2011-01-17 12:40:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295294397.1295295948.8920.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/17 11:59:57

s: talos-r3-xp-038
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 104 Treeherder Robot 2011-01-17 12:50:39 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295295842.1295297109.14566.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/17 12:24:02

s: talos-r3-xp-035
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 105 Treeherder Robot 2011-01-17 15:56:13 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295306867.1295308169.31545.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/17 15:27:47

s: talos-r3-xp-016
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 106 Treeherder Robot 2011-01-17 19:14:19 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295318873.1295320223.22188.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/17 18:47:53

s: talos-r3-xp-035
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 107 Treeherder Robot 2011-01-17 20:10:24 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295321812.1295323385.4324.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/17 19:36:52

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 108 Treeherder Robot 2011-01-18 02:33:01 PST
mstange%themasta.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295343831.1295345174.7097.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/18 01:43:51

s: talos-r3-xp-015
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 109 Treeherder Robot 2011-01-18 04:47:16 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295348889.1295350196.2229.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/18 03:08:09

s: talos-r3-xp-023
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 110 Treeherder Robot 2011-01-18 07:00:15 PST
david.bolter%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295359391.1295360872.29464.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/18 06:03:11

s: talos-r3-xp-034
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 111 Treeherder Robot 2011-01-18 07:00:54 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295359391.1295360872.29464.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/18 06:03:11

s: talos-r3-xp-034
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 112 Treeherder Robot 2011-01-18 11:51:38 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295377612.1295379079.27857.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/18 11:06:52

s: talos-r3-xp-012
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 113 Treeherder Robot 2011-01-18 12:51:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295382221.1295383676.22673.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/18 12:23:41

s: talos-r3-xp-050
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 114 Treeherder Robot 2011-01-18 16:01:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295393484.1295394844.17094.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/18 15:31:24

s: talos-r3-xp-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 115 Treeherder Robot 2011-01-18 16:39:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295396184.1295397390.29944.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/18 16:16:24

s: talos-r3-xp-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 116 Treeherder Robot 2011-01-18 18:11:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295399274.1295400641.15372.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/18 17:07:54

s: talos-r3-xp-045
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 117 Treeherder Robot 2011-01-18 19:44:16 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295404803.1295406167.11962.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/18 18:40:03

s: talos-r3-xp-018
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 118 Treeherder Robot 2011-01-18 21:10:37 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295408513.1295409840.31113.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/18 19:41:53

s: talos-r3-xp-049
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: about:blank
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-theme-change-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Test Background will be installed after you restart., expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_bug592338.js | application crashed (minidump found)
Thread 23 (crashed)
Comment 119 Treeherder Robot 2011-01-18 22:01:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295415055.1295416596.30644.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/18 21:30:55

s: talos-r3-w7-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 120 Treeherder Robot 2011-01-18 23:15:13 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295417411.1295418962.8041.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/18 22:10:11

s: talos-r3-xp-008
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalwarnings.js | Check Compatability pref should be cleared - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalwarnings.js | Check Compatibility warning hbox should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_globalwarnings.js | Check Compatibility warning button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_7_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_8_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/browser_bug557956_9_2.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Enable' should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug591465.js | 'Disable' should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug596336.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon2, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be correct - Got 1.0, expected 2.2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Icon should be correct - Got , expected chrome://foo/skin/icon.png
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator name should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the full sized screenshot - Got , expected http://example.com/screenshot
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Description should be correct - Got , expected Short description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Contributions section should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 1295337600000, expected 1280646000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon3, expected Test add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Version should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link should be correct - Got , expected Mozilla
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Creator link href should be correct - Got , expected http://www.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Screenshot should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Should be showing the thumbnail - Got , expected http://example.com/thumbnail
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Update date should be correct - Got 1295337600000, expected 1280646000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Rating row should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Reviews should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Review text should be correct - Got 5 reviews, expected 1 review
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Updates should be manual
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Check for updates should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Minefield 4.0b10pre., expected Test add-on 3 is incompatible with Minefield 4.0b10pre.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon4, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Minefield 4.0b10pre., expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Test add-on 1 will be disabled after you restart Minefield., expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Test add-on 1 will be disabled after you restart Minefield., expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon3 is incompatible with Minefield 4.0b10pre., expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon5, expected Test add-on 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error message should be correct - Got , expected Test add-on 5 has been disabled due to security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Error link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon6, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon7, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon6 will be enabled after you restart Minefield., expected Test add-on 7 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon6 will be enabled after you restart Minefield., expected Test add-on 7 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Name should be correct - Got Addon8, expected Test add-on 8
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 8.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon8 will be disabled after you restart Minefield., expected Test add-on 8 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Pending message should be correct - Got Addon8 will be disabled after you restart Minefield., expected Test add-on 8 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Enable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 8.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_details.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 2, expected Addon2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 3.1.5, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got plugin, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | isCompatible should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Name should be correct - Got Test add-on 3, expected Addon3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Version should be correct - Got 1.2b1, expected 1.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | Type should be correct - Got theme, expected extension
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | userDisabled should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_discovery.js | blocklisted should be correct - Got true, expected false
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 8, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be only one item in the list - Got 9, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should be no items in the list - Got 9, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should no longer see the pending install
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should see the search result in the list
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Should not have seen an install of http://example.com/browser/toolkit/mozapps/extensions/test/browser/addons/browser_install1_2.xpi in state 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_install.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon2, expected Test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got , expected A test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1295337600000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon3, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Date should be correct - Got Tuesday, January 18, 2011, expected Unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 2 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon4, expected Test add-on 3
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Remove button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected Test add-on 3 is incompatible with Minefield 4.0b10pre.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon5, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon6, expected Test add-on 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error message should be correct - Got , expected Test add-on 5 has been disabled due to security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Error link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon7, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon8, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 7.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 7 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 1 should be pending disable - Got 0, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 2 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Add-on 4 should be pending enable - Got 0, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon2, expected Test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got , expected A test add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1295337600000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon3, expected Test add-on 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Date should be correct - Got Tuesday, January 18, 2011, expected Unknown
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 2 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon5, expected Test add-on 4
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 4 will be enabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got , expected Test add-on 4 is known to cause security or stability issues.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected More Information
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/blocklist/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon7, expected Test add-on 6
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon8, expected Test add-on 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Enable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Pending message should be correct - Got , expected Test add-on 7 will be disabled after you restart Minefield.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be correct - Got Addon8 is incompatible with Minefield 4.0b10pre., expected An important update is available for Test add-on 7.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link text should be correct - Got , expected Update Now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning link should be correct - Got , expected https://www.mozilla.com/en-US/plugincheck/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Should be seven add-ons installed - Got 15, expected 7
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Name should be correct - Got Addon2, expected Test add-on replacement
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Version should be correct - Got 1.0, expected 2.0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Description should be correct - Got , expected A test add-on with a new description
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disabled postfix should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Update date should be correct - Got 1295337600000, expected 1281942000000
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Disable button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Warning message should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_manualupdates.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should be 5 results - Got 1, expected 5
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should be in expected position - Got Free Add-on, expected Ludicrously Expensive Add-on
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 install button should be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 purchase button should be visible
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Add-on 0 should have the right price - Got , expected Purchase for $101…
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Should not have seen an install of http://example.com/addon1.xpi in state 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_purchase.js | Found a tab after previous test timed out: about:addons
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on recentness of update - Got addon3@tests.mozilla.org, expected addon1@tests.mozilla.org
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on recentness of update - Got addon2@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should be expecting more items - Didn't expect 0, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_recentupdates.js | Should get expected item based on recentness of update - Got addon1@tests.mozilla.org, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon4@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test5@tests.mozilla.org", "addon9@tests.mozilla.org", "addon8@tests.mozilla.org", "addon7@tests.mozilla.org", "addon6@tests.mozilla.org", "addon5@tests.mozilla.org", "addon3@tests.mozilla.org", "addon2@tests.mozilla.org", "addon4@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org"], expected ["test5@tests.mozilla.org", "test3@tests.mozilla.org", "test1@tests.mozilla.org", "test2@tests.mozilla.org", "test4@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_sorting.js | Should have seen the right order - Got ["test2@tests.mozilla.org", "addon2@tests.mozilla.org", "addon3@tests.mozilla.org", "addon4@tests.mozilla.org", "addon5@tests.mozilla.org", "addon6@tests.mozilla.org", "addon7@tests.mozilla.org", "addon8@tests.mozilla.org", "addon9@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"], expected ["test2@tests.mozilla.org", "test4@tests.mozilla.org", "test3@tests.mozilla.org", "test5@tests.mozilla.org", "test1@tests.mozilla.org"]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be active
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Should not have found the second add-on in the list - Got [object XULElement], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should be inactive
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Add-on should no longer be installed - Got [object Object], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_uninstalling.js | Second add-on should no longer be installed - Got [object Object], expected null
Comment 121 Treeherder Robot 2011-01-18 23:26:39 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295420190.1295421652.19855.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/18 22:56:30

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 122 Treeherder Robot 2011-01-19 03:00:52 PST
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295433460.1295434480.19723.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/01/19 02:37:40

s: talos-r3-snow-039
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22Unsigned%20XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | application timed out after 330 seconds with no output
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 123 Treeherder Robot 2011-01-19 03:21:40 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295429289.1295434296.18983.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/19 01:28:09

s: talos-r3-w7-023
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 124 Treeherder Robot 2011-01-19 05:46:54 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295436442.1295437881.6493.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/19 03:27:22

s: talos-r3-xp-047
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 125 Treeherder Robot 2011-01-19 05:48:02 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295436442.1295437881.6493.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/19 03:27:22

s: talos-r3-xp-047
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 126 Treeherder Robot 2011-01-19 07:08:43 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295445923.1295447339.28266.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/19 06:05:23

s: talos-r3-xp-050
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 127 Treeherder Robot 2011-01-19 18:06:31 PST
joe%drew.ca
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295486559.1295487887.17788.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/19 17:22:39

s: talos-r3-xp-023
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug577990.js | Should have correct hidden state - Got true, expected false
Comment 128 Treeherder Robot 2011-01-19 18:06:47 PST
joe%drew.ca
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295486912.1295488442.20125.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/19 17:28:32

s: talos-r3-w7-035
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 129 Treeherder Robot 2011-01-19 23:35:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295507151.1295508532.12581.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/19 23:05:51

s: talos-r3-xp-007
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 130 Treeherder Robot 2011-01-19 23:39:12 PST
bugmail%asutherland.org
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1295496153.1295500019.8387.gz
Rev3 WINNT 6.1 places debug test mochitest-other on 2011/01/19 20:02:33

s: talos-r3-w7-020
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 131 Treeherder Robot 2011-01-20 02:19:59 PST
bugmail%asutherland.org
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1295509174.1295511672.25851.gz
Rev3 WINNT 5.1 places opt test mochitest-other on 2011/01/19 23:39:34

s: talos-r3-xp-026
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
229 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/actions/test_link.html | Test timed out.
238 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/actions/test_tree.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - uncaught exception: [accessible/events.js, gA11yEventObserver.observe] This is expected if a previous test has been aborted... Initial exception was: [ ReferenceError: nsIAccessibleEvent is not defined ] at :0
247 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/actions/test_treegrid.xul | Test timed out.
256 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj.html | Test timed out.
265 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_css.html | Test timed out.
266 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
267 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 144 remaining tests.
Comment 132 Treeherder Robot 2011-01-20 03:38:20 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295515298.1295516822.20023.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/20 01:21:38

s: talos-r3-xp-027
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 133 Treeherder Robot 2011-01-20 05:25:10 PST
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295526832.1295528219.21915.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/20 04:33:52

s: talos-r3-xp-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 134 Treeherder Robot 2011-01-20 07:16:23 PST
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295534460.1295535999.3513.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/20 06:41:00

s: talos-r3-w7-036
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 135 Treeherder Robot 2011-01-20 07:21:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295534460.1295535999.3513.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/20 06:41:00

s: talos-r3-w7-036
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-
Comment 136 Treeherder Robot 2011-01-20 09:03:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295541127.1295542717.3378.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/20 08:32:07

s: talos-r3-w7-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 137 Treeherder Robot 2011-01-20 12:19:13 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295552893.1295554269.26305.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/20 11:48:13

s: talos-r3-xp-021
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 138 Treeherder Robot 2011-01-20 12:23:39 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295553385.1295554589.27936.gz
Rev3 Fedora 12 tracemonkey opt test mochitest-other on 2011/01/20 11:56:25

s: talos-r3-fed-018
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/shell/test/browser_420786.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/shell/test/browser_420786.js | Found a tab after previous test timed out: about:logo
Comment 139 Treeherder Robot 2011-01-20 14:48:50 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295560951.1295563347.5008.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/20 14:02:31

s: talos-r3-xp-023
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 140 Treeherder Robot 2011-01-20 18:50:03 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295575845.1295577554.14242.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/20 18:10:45

s: talos-r3-w7-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 141 Treeherder Robot 2011-01-20 21:48:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295586793.1295588186.32070.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/20 21:13:13

s: talos-r3-xp-007
7528 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/modules/plugin/test/test_xulbrowser_plugin_visibility.xul | Plugin in tab 1 never became visible.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 142 Treeherder Robot 2011-01-21 00:10:27 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295594801.1295596170.4836.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/20 23:26:41

s: talos-r3-xp-029
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 143 Treeherder Robot 2011-01-21 06:04:18 PST
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1295600145.1295601726.31914.gz
Rev3 WINNT 6.1 tryserver opt test mochitest-other on 2011/01/21 00:55:45

s: talos-r3-w7-005
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 144 Treeherder Robot 2011-01-21 08:13:55 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295621156.1295622873.15818.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitest-other on 2011/01/21 06:45:56

s: talos-r3-w7-046
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 145 Treeherder Robot 2011-01-21 12:45:19 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295640639.1295642266.12589.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitest-other on 2011/01/21 12:10:39

s: talos-r3-w7-009
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 146 Treeherder Robot 2011-01-22 00:31:04 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295681157.1295682728.32112.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitest-other on 2011/01/21 23:25:57

s: talos-r3-w7-018
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 147 Hiroyuki Ikezoe (:hiro) 2011-01-23 01:07:18 PST
Created attachment 506202 [details] [diff] [review]
Prossible fix

This patch will fix most of failures.

I can not reproduce this issue at least on my linux machine with this patch and the patch for bug 626998.
Comment 148 Treeherder Robot 2011-01-23 08:39:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295791654.1295793212.17443.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitest-other on 2011/01/23 06:07:34

s: talos-r3-w7-036
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 149 Dave Townsend [:mossop] 2011-01-23 09:28:11 PST
(In reply to comment #147)
> Created attachment 506202 [details] [diff] [review]
> Prossible fix
> 
> This patch will fix most of failures.
> 
> I can not reproduce this issue at least on my linux machine with this patch and
> the patch for bug 626998.

In which cases is the notification remaining open when it should have closed?
Comment 150 Hiroyuki Ikezoe (:hiro) 2011-01-23 15:10:31 PST
(In reply to comment #149)
> (In reply to comment #147)
> In which cases is the notification remaining open when it should have closed?

Before running test_whitelisted_install, test_corrupt_file, test_incompatible. In the middle of wait_for_notification of test_corrupt_file and test_incompatible and others.
Comment 151 Treeherder Robot 2011-01-23 17:33:02 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295830943.1295832492.6574.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/23 17:02:23

s: talos-r3-w7-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 152 Treeherder Robot 2011-01-23 18:56:23 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295835004.1295836607.24553.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/23 18:10:04

s: talos-r3-w7-046
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 153 Dave Townsend [:mossop] 2011-01-24 11:15:37 PST
Comment on attachment 506202 [details] [diff] [review]
Prossible fix

Instead add code to those places to wait for the notification to close before proceeding.
Comment 154 Treeherder Robot 2011-01-24 14:01:13 PST
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295903340.1295905877.22706.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/24 13:09:00

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
235 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/actions/test_link.html | Test timed out.
244 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/actions/test_tree.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - uncaught exception: [accessible/events.js, gA11yEventObserver.observe] This is expected if a previous test has been aborted... Initial exception was: [ ReferenceError: nsIAccessibleEvent is not defined ] at :0
253 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/actions/test_treegrid.xul | Test timed out.
262 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj.html | Test timed out.
271 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_css.html | Test timed out.
272 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
273 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
Comment 155 Treeherder Robot 2011-01-24 14:33:59 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295903202.1295904884.17079.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitest-other on 2011/01/24 13:06:42

s: talos-r3-w7-014
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 156 Treeherder Robot 2011-01-24 14:46:57 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295907925.1295908946.7552.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitest-other on 2011/01/24 14:25:25

s: talos-r3-leopard-042
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Scrolled one tab to the left with a single click - Got 147, expected 47
Comment 157 Treeherder Robot 2011-01-24 15:20:10 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295908871.1295910694.16662.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/24 14:41:11

s: talos-r3-w7-032
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 158 Hiroyuki Ikezoe (:hiro) 2011-01-24 17:53:36 PST
(In reply to comment #153)
> Comment on attachment 506202 [details] [diff] [review]
> Prossible fix
> 
> Instead add code to those places to wait for the notification to close before
> proceeding.

I understand what you want to do, but I did not get all of the cases which stays open the notification. So I did insert the code there.
Comment 159 Treeherder Robot 2011-01-24 17:54:44 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295917960.1295919346.1522.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/24 17:12:40

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 160 Treeherder Robot 2011-01-25 02:02:21 PST
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295946117.1295947653.16213.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/25 01:01:57

s: talos-r3-w7-046
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 161 Treeherder Robot 2011-01-25 04:21:37 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295956150.1295957747.8841.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/25 03:49:10

s: talos-r3-w7-031
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 162 Treeherder Robot 2011-01-25 04:21:46 PST
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295956150.1295957747.8841.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/25 03:49:10

s: talos-r3-w7-031
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 163 Treeherder Robot 2011-01-25 06:33:26 PST
bjarne%runitsoft.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1295961471.1295963282.11621.gz
Rev3 WINNT 6.1 tryserver opt test mochitest-other on 2011/01/25 05:17:51

s: talos-r3-w7-032
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 164 Treeherder Robot 2011-01-25 14:19:55 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295992132.1295993471.8556.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/25 13:48:52

s: talos-r3-xp-019
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 165 Treeherder Robot 2011-01-25 15:11:05 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1295994464.1295996120.23386.gz
Rev3 WINNT 6.1 places opt test mochitest-other on 2011/01/25 14:27:44

s: talos-r3-w7-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 166 Treeherder Robot 2011-01-25 17:30:16 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296001060.1296002762.25380.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/25 16:17:40

s: talos-r3-w7-016
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 167 Treeherder Robot 2011-01-25 18:34:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296006257.1296007646.20582.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/25 17:44:17

s: talos-r3-xp-048
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 168 Treeherder Robot 2011-01-25 20:33:08 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296013063.1296015640.29849.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/25 19:37:43

s: talos-r3-xp-032
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
229 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/actions/test_link.html | Test timed out.
238 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/actions/test_tree.xul | [SimpleTest/SimpleTest.js, window.onerror] An error occurred - uncaught exception: [accessible/events.js, gA11yEventObserver.observe] This is expected if a previous test has been aborted... Initial exception was: [ ReferenceError: nsIAccessibleEvent is not defined ] at :0
247 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/actions/test_treegrid.xul | Test timed out.
256 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj.html | Test timed out.
265 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_css.html | Test timed out.
266 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
267 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 145 remaining tests.
Comment 169 Treeherder Robot 2011-01-26 09:17:29 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296060300.1296061836.29569.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/26 08:45:00

s: talos-r3-w7-044
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 170 Treeherder Robot 2011-01-26 09:17:55 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296060276.1296061677.28769.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/26 08:44:36

s: talos-r3-xp-024
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 171 Treeherder Robot 2011-01-26 10:14:06 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296063815.1296065200.16272.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/26 09:43:35

s: talos-r3-xp-014
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 172 Treeherder Robot 2011-01-26 13:55:37 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296072248.1296073823.26982.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/26 12:04:08

s: talos-r3-xp-036
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 173 Treeherder Robot 2011-01-26 15:42:27 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1296080767.1296082305.8333.gz
Rev3 WINNT 5.1 tryserver opt test mochitest-other on 2011/01/26 14:26:07

s: talos-r3-xp-017
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 174 Treeherder Robot 2011-01-26 15:48:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296083570.1296084974.23643.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/26 15:12:50

s: talos-r3-xp-017
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_uninstalling.js | View should have changed to search - Got discover, expected search
Comment 175 Treeherder Robot 2011-01-26 23:50:34 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296112864.1296114303.5066.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/26 23:21:04

s: talos-r3-xp-037
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 176 Treeherder Robot 2011-01-27 01:01:48 PST
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296116961.1296118494.25371.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/27 00:29:21

s: talos-r3-w7-005
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 177 Treeherder Robot 2011-01-27 10:06:26 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296149402.1296151033.32277.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/27 09:30:02

s: talos-r3-w7-013
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 178 Treeherder Robot 2011-01-27 12:54:11 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1296139886.1296141194.21729.gz
Rev3 WINNT 5.1 tryserver opt test mochitest-other on 2011/01/27 06:51:26

s: talos-r3-xp-015
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Scrolled one tab to the left with a single click - Got 152, expected 52
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | tagNode title is foo - Got 581253_tag, expected foo
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/places/tests/browser/browser_410196_paste_into_tags.js | node uri's are the same - Got http://example.com/, expected http://mozilla.com/
Comment 179 Treeherder Robot 2011-01-27 12:54:52 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1296139852.1296141481.23009.gz
Rev3 WINNT 6.1 tryserver opt test mochitest-other on 2011/01/27 06:50:52

s: talos-r3-w7-031
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 180 Treeherder Robot 2011-01-28 07:20:02 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296210939.1296212301.7263.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/28 02:35:39

s: talos-r3-xp-023
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 181 Treeherder Robot 2011-01-28 10:30:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296237780.1296239266.11620.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/28 10:03:00

s: talos-r3-xp-025
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 182 Treeherder Robot 2011-01-28 17:22:59 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296261121.1296262440.16271.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/28 16:32:01

s: talos-r3-xp-014
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 183 Treeherder Robot 2011-01-29 06:44:17 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296295801.1296297133.1371.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/29 02:10:01

s: talos-r3-xp-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 184 Treeherder Robot 2011-01-29 06:44:44 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296309797.1296311408.3295.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/29 06:03:17

s: talos-r3-xp-049
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 185 Treeherder Robot 2011-01-29 06:44:56 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296309797.1296311408.3295.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/29 06:03:17

s: talos-r3-xp-049
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 186 Treeherder Robot 2011-01-29 06:45:22 PST
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296309797.1296311408.3295.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/29 06:03:17

s: talos-r3-xp-049
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 187 Treeherder Robot 2011-01-29 18:11:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296351576.1296353205.1242.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/01/29 17:39:36

s: talos-r3-w7-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 188 Treeherder Robot 2011-01-30 19:34:39 PST
jdaggett%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296443329.1296444659.11495.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/30 19:08:49

s: talos-r3-xp-029
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 189 Treeherder Robot 2011-01-31 10:04:03 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296495410.1296496817.21977.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/31 09:36:50

s: talos-r3-xp-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
Comment 190 Treeherder Robot 2011-01-31 13:02:00 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296485074.1296486421.8246.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/31 06:44:34

s: talos-r3-xp-052
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 191 Treeherder Robot 2011-01-31 19:58:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296530332.1296532328.6618.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/01/31 19:18:52

s: talos-r3-xp-034
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 192 Treeherder Robot 2011-01-31 21:21:33 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296534096.1296536528.25156.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/31 20:21:36

s: talos-r3-xp-053
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 193 Treeherder Robot 2011-01-31 23:20:13 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296542315.1296544134.29936.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/01/31 22:38:35

s: talos-r3-xp-053
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 194 Treeherder Robot 2011-02-01 14:01:13 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296595753.1296597372.13471.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/01 13:29:13

s: talos-r3-xp-015
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 195 Treeherder Robot 2011-02-01 14:01:30 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296595753.1296597372.13471.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/01 13:29:13

s: talos-r3-xp-015
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 196 Treeherder Robot 2011-02-01 14:46:31 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296598781.1296600205.25371.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/01 14:19:41

s: talos-r3-xp-026
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
Comment 197 Treeherder Robot 2011-02-01 17:56:28 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296610142.1296611529.8786.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/01 17:29:02

s: talos-r3-xp-051
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 198 Treeherder Robot 2011-02-01 19:40:58 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296613406.1296616080.27714.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/01 18:23:26

s: talos-r3-xp-017
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 199 Treeherder Robot 2011-02-01 20:42:28 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296612352.1296615295.24402.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/01 18:05:52

s: talos-r3-xp-040
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 200 Treeherder Robot 2011-02-01 22:50:15 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296625353.1296627285.7325.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/01 21:42:33

s: talos-r3-xp-038
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug562797.js | Test timed out
Comment 201 Treeherder Robot 2011-02-02 07:31:35 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296632339.1296633800.337.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/01 23:38:59

s: talos-r3-xp-023
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
Comment 202 Treeherder Robot 2011-02-02 12:28:43 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296676319.1296677831.811.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/02 11:51:59

s: talos-r3-xp-038
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 203 Treeherder Robot 2011-02-02 15:35:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296687000.1296688825.17629.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/02 14:50:00

s: talos-r3-xp-034
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 204 Treeherder Robot 2011-02-02 18:05:49 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296692267.1296693859.9202.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/02 16:17:47

s: talos-r3-xp-043
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
Comment 205 Treeherder Robot 2011-02-02 18:06:37 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296692267.1296693859.9202.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/02 16:17:47

s: talos-r3-xp-043
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
Comment 206 Treeherder Robot 2011-02-03 02:21:19 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296724100.1296725540.27524.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/03 01:08:20

s: talos-r3-xp-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 207 Treeherder Robot 2011-02-03 02:22:15 PST
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296724100.1296725540.27524.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/03 01:08:20

s: talos-r3-xp-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 208 Treeherder Robot 2011-02-03 03:05:15 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296728044.1296729497.11989.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/03 02:14:04

s: talos-r3-xp-036
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 209 Treeherder Robot 2011-02-03 11:37:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296759400.1296760787.13932.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/03 10:56:40

s: talos-r3-xp-031
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 210 Treeherder Robot 2011-02-03 16:25:29 PST
felipc%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296775915.1296777256.32657.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/03 15:31:55

s: talos-r3-xp-043
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 211 Treeherder Robot 2011-02-03 18:06:47 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296782792.1296784107.29969.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/03 17:26:32

s: talos-r3-xp-045
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 212 Treeherder Robot 2011-02-03 18:07:23 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296778343.1296779825.11752.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/03 16:12:23

s: talos-r3-xp-034
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 213 Treeherder Robot 2011-02-04 11:54:08 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296847085.1296848697.7217.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/02/04 11:18:05

s: talos-r3-w7-017
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Scrolled one tab to the left with a single click - Got 156, expected 56
Comment 214 Treeherder Robot 2011-02-04 16:12:46 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296862948.1296864342.12939.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/04 15:42:28

s: talos-r3-xp-021
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 215 Treeherder Robot 2011-02-04 16:46:18 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296864251.1296865901.20479.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/02/04 16:04:11

s: talos-r3-w7-051
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Found unexpected add-ons manager window still open
Comment 216 Treeherder Robot 2011-02-04 16:47:11 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296864253.1296865634.19524.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/04 16:04:13

s: talos-r3-xp-026
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 217 Treeherder Robot 2011-02-06 13:16:36 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297022526.1297023822.20117.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/06 12:02:06

s: talos-r3-xp-028
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Scrolled one tab to the left with a single click - Got 152, expected 52
Comment 218 Treeherder Robot 2011-02-06 20:52:50 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297052187.1297053604.24248.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/06 20:16:27

s: talos-r3-xp-036
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
Comment 219 Treeherder Robot 2011-02-07 10:37:43 PST
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297100888.1297102481.26685.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/02/07 09:48:08

s: talos-r3-w7-053
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Scrolled one tab to the left with a single click - Got 156, expected 56
Comment 220 Treeherder Robot 2011-02-07 10:40:27 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297085182.1297086624.27730.gz
Rev3 WINNT 5.1 tryserver opt test mochitest-other on 2011/02/07 05:26:22

s: talos-r3-xp-043
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 221 Treeherder Robot 2011-02-07 16:20:55 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297122370.1297123748.20336.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/07 15:46:10

s: talos-r3-xp-028
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 222 Treeherder Robot 2011-02-07 16:21:30 PST
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297122370.1297123748.20336.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/07 15:46:10

s: talos-r3-xp-028
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 223 Treeherder Robot 2011-02-07 17:13:55 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297125842.1297127247.2878.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/07 16:44:02

s: talos-r3-xp-015
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 224 Treeherder Robot 2011-02-07 20:36:35 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297137957.1297139432.26946.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/07 20:05:57

s: talos-r3-xp-005
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
Comment 225 Treeherder Robot 2011-02-07 23:24:45 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297148326.1297149605.6384.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/02/07 22:58:46

s: talos-r3-snow-027
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 226 Treeherder Robot 2011-02-07 23:25:20 PST
felipc%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297148326.1297149605.6384.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/02/07 22:58:46

s: talos-r3-snow-027
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 227 Treeherder Robot 2011-02-07 23:25:49 PST
jdaggett%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297148326.1297149605.6384.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/02/07 22:58:46

s: talos-r3-snow-027
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 228 Treeherder Robot 2011-02-08 03:23:35 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297162535.1297163956.4611.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/08 02:55:35

s: talos-r3-xp-019
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 229 Treeherder Robot 2011-02-08 08:24:29 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297179887.1297181424.27579.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/08 07:44:47

s: talos-r3-xp-035
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 230 Treeherder Robot 2011-02-08 16:25:45 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297209394.1297210786.28380.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/08 15:56:34

s: talos-r3-xp-028
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 231 Treeherder Robot 2011-02-08 18:36:40 PST
sphink%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297216432.1297218302.31411.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitest-other on 2011/02/08 17:53:52

s: talos-r3-w7-035
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 232 Treeherder Robot 2011-02-09 06:36:40 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297260305.1297261631.6615.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/09 06:05:05

s: talos-r3-xp-050
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 233 Treeherder Robot 2011-02-10 20:05:02 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297386866.1297388441.22173.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitest-other on 2011/02/10 17:14:26

s: talos-r3-w7-031
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 234 Treeherder Robot 2011-02-11 00:33:21 PST
birtles%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297410953.1297412571.26271.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/10 23:55:53

s: talos-r3-xp-021
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 235 Treeherder Robot 2011-02-11 10:14:43 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297446164.1297447533.30305.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/11 09:42:44

s: talos-r3-xp-031
7759 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/components/toolkit/components/ctypes/tests/test_ctypes.xul | Worker had an error: Components.classes['@mozilla.org/systemprincipal;1'] is undefined
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 236 Treeherder Robot 2011-02-11 19:54:24 PST
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297479707.1297481216.17809.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/11 19:01:47

s: talos-r3-xp-037
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 237 Treeherder Robot 2011-02-11 23:14:16 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297492869.1297494477.5668.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/11 22:41:09

s: talos-r3-xp-048
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 238 Treeherder Robot 2011-02-12 18:07:29 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297556100.1297557400.613.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/12 16:15:00

s: talos-r3-xp-032
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 239 Treeherder Robot 2011-02-12 20:30:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297569183.1297570817.13642.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/02/12 19:53:03

s: talos-r3-w7-022
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 240 Treeherder Robot 2011-02-13 20:04:37 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297654184.1297655615.24105.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/13 19:29:44

s: talos-r3-xp-045
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 241 Treeherder Robot 2011-02-14 07:16:17 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297669822.1297671271.16859.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/13 23:50:22

s: talos-r3-xp-007
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 242 Treeherder Robot 2011-02-14 16:13:00 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297726829.1297728487.14463.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/02/14 15:40:29

s: talos-r3-w7-050
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 243 Treeherder Robot 2011-02-14 17:11:46 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297730520.1297731964.29871.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/14 16:42:00

s: talos-r3-xp-028
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 244 Treeherder Robot 2011-02-14 18:36:45 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297734654.1297736220.15976.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/14 17:50:54

s: talos-r3-xp-042
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 245 Treeherder Robot 2011-02-14 23:06:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297751998.1297753396.22091.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/14 22:39:58

s: talos-r3-xp-020
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug562890.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_bug562890.js | Found unexpected add-ons manager window still open
Comment 246 Treeherder Robot 2011-02-15 02:34:55 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297692801.1297694372.23281.gz
Rev3 WINNT 5.1 tryserver opt test mochitest-other on 2011/02/14 06:13:21

s: talos-r3-xp-031
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug581253.js | Found a tab after previous test timed out: data:text/plain,nothing%20but%20plain%20text
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right window open - Got chrome://global/content/customizeToolbar.xul, expected chrome://mozapps/content/xpinstall/xpinstallConfirm.xul
Comment 247 Treeherder Robot 2011-02-15 08:16:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297784842.1297786268.5792.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/15 07:47:22

s: talos-r3-xp-048
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 248 Treeherder Robot 2011-02-15 15:46:08 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297811586.1297813041.21253.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/15 15:13:06

s: talos-r3-xp-028
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 249 Treeherder Robot 2011-02-16 01:26:19 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297846629.1297848016.23757.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/16 00:57:09

s: talos-r3-xp-050
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Scrolled one tab to the left with a single click - Got 153, expected 53
Comment 250 Treeherder Robot 2011-02-16 02:37:16 PST
peterv%propagandism.org
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297849843.1297851210.8034.gz
Rev3 WINNT 5.1 tryserver opt test mochitest-other on 2011/02/16 01:50:43

s: talos-r3-xp-052
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 251 Treeherder Robot 2011-02-16 02:37:30 PST
peterv%propagandism.org
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297849838.1297851613.10245.gz
Rev3 WINNT 6.1 tryserver opt test mochitest-other on 2011/02/16 01:50:38

s: talos-r3-w7-053
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 252 Treeherder Robot 2011-02-16 06:58:01 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297864788.1297866499.12714.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitest-other on 2011/02/16 05:59:48

s: talos-r3-w7-012
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 253 Treeherder Robot 2011-02-16 07:01:39 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297865835.1297866915.14407.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitest-other on 2011/02/16 06:17:15

s: talos-r3-leopard-046
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_overflowScroll.js | Scrolled one tab to the left with a single click - Got 155, expected 55
Comment 254 Treeherder Robot 2011-02-16 08:14:47 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297871129.1297872446.1821.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/16 07:45:29

s: talos-r3-xp-007
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
Comment 255 Treeherder Robot 2011-02-16 09:42:46 PST
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297876639.1297877791.21605.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitest-other on 2011/02/16 09:17:19

s: talos-r3-leopard-025
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
Comment 256 Treeherder Robot 2011-02-16 09:44:20 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297876639.1297877791.21605.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitest-other on 2011/02/16 09:17:19

s: talos-r3-leopard-025
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
Comment 257 Treeherder Robot 2011-02-16 09:44:30 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297876226.1297877471.20333.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/02/16 09:10:26

s: talos-r3-snow-039
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 258 Dave Townsend [:mossop] 2011-02-16 11:15:36 PST
Created attachment 512859 [details] [diff] [review]
Wait for popups to close before proceeding

Hiroyuki has a point in that in some cases the popup isn't properly closed before we start a new test. This is mostly because we close the tab and then the notification starts to close at the next opportunity. It doesn't seem to actually cause any problems because I can reproduce that easily but not the test failures but it seems sensible to properly wait when necessary for those notifications to close before proceeding.
Comment 259 Treeherder Robot 2011-02-16 11:24:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297882484.1297883645.13700.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central opt test mochitest-other on 2011/02/16 10:54:44

s: talos-r3-leopard-003
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
Comment 260 Dave Townsend [:mossop] 2011-02-16 11:28:38 PST
Spun off the got 2 expected 1 failures into bug 634680 as they are a different issue.
Comment 261 Dave Townsend [:mossop] 2011-02-16 14:30:36 PST
Created attachment 512925 [details] [diff] [review]
wait for failure rather than notification

I think I can see this. This part of the test was never updated to handle the progress notification. That mostly doesn't matter though because we are dealing with a local file the "download" of it usually happens faster than it takes for the notification to display and so by the time it finishes opening the progress notification has already been replaced by the failure notification. Sometimes though the download is a little slow so we see the progress.

Simple way around is to just wait for the failure event and then check that the notification shown is correct.
Comment 262 Dave Townsend [:mossop] 2011-02-16 14:32:10 PST
Note I think this patch will also fix the test_localfile part of the failure in bug 626998
Comment 263 Treeherder Robot 2011-02-16 14:57:42 PST
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297895365.1297896780.2052.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/16 14:29:25

s: talos-r3-xp-019
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 264 Dave Townsend [:mossop] 2011-02-16 15:24:29 PST
Comment on attachment 512859 [details] [diff] [review]
Wait for popups to close before proceeding

This one may actually cause more problems though I don't know why
Comment 265 Treeherder Robot 2011-02-16 15:41:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297894778.1297896235.32573.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/02/16 14:19:38

s: talos-r3-xp-037
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 266 Dave Townsend [:mossop] 2011-02-16 15:50:35 PST
Comment on attachment 512859 [details] [diff] [review]
Wait for popups to close before proceeding

Ok, this fails without the other patch in this bug so they both need to land
Comment 267 Treeherder Robot 2011-02-16 17:51:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297905843.1297907199.9855.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/16 17:24:03

s: talos-r3-xp-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 268 Treeherder Robot 2011-02-16 22:01:03 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297920680.1297922211.4652.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/16 21:31:20

s: talos-r3-xp-033
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 269 Treeherder Robot 2011-02-16 22:02:09 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297920680.1297922211.4652.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/16 21:31:20

s: talos-r3-xp-033
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 270 Treeherder Robot 2011-02-16 22:54:29 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297923565.1297924876.13294.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/02/16 22:19:25

s: talos-r3-snow-019
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/content/tests/browser/browser_bug295977_autoscroll_overflow.js | d should have scrolled vertically
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 271 Treeherder Robot 2011-02-17 01:31:01 PST
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297933034.1297934443.13415.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/17 00:57:14

s: talos-r3-xp-052
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 272 Treeherder Robot 2011-02-17 07:22:25 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297954133.1297955489.18173.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test mochitest-other on 2011/02/17 06:48:53

s: talos-r3-snow-054
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the disable button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the remove button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_list.js | Focus should have moved to the list - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Focus should have moved to the disable button - Got [object HTMLInputElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Focus should have moved to the remove button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Focus should have moved to the remove button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Focus should have moved to the more button - Got [object XULElement], expected [object XULElement]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_list.js | Focus should have moved to the list - Got [object HTMLInputElement], expected [object XULElement]
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 273 :Gavin Sharp [email: gavin@gavinsharp.com] 2011-02-17 08:50:02 PST
Comment on attachment 512859 [details] [diff] [review]
Wait for popups to close before proceeding

Did you have to put the wait_for_notification_close calls before the removeTabs because the popuphidden is firing synchronously in those cases? I actually couldn't find any cases of nsXULPopupManager::HidePopup() being called with aAsynchronous=true that looked relevant to this test, so I'm skeptical that this is going to help...
Comment 274 Treeherder Robot 2011-02-17 09:47:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297963094.1297964622.22913.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/02/17 09:18:14

s: talos-r3-xp-008
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be no active installs - Got 1, expected 0
Comment 275 Dave Townsend [:mossop] 2011-02-17 09:59:03 PST
Landed:

http://hg.mozilla.org/mozilla-central/rev/be20deb20fd7
http://hg.mozilla.org/mozilla-central/rev/79bbb1de2577

Tentatively calling this fixed.
Comment 276 Henrik Skupin (:whimboo) 2011-02-23 03:27:35 PST
No more failures in the last couple of days. Marking as verified fixed.
Comment 277 Treeherder Robot 2011-02-24 03:41:31 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1298532560.1298533635.7311.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey opt test mochitest-other on 2011/02/23 23:29:20

s: talos-r3-leopard-052
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should be only one notification - Got 2, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
Comment 278 Henrik Skupin (:whimboo) 2011-02-24 04:59:48 PST
So which version of the tests is Tracemonkey using? Hasn't the current state of mozilla-central been merged yet? Or why do we fail on tracemonkey only?
Comment 279 Phil Ringnalda (:philor) 2011-02-24 07:33:19 PST
No, it hasn't - most of the time I star it, and star this as "mergeme," but every so often I fall asleep.
Comment 280 Treeherder Robot 2011-03-21 14:37:33 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Birch/1300740008.1300741439.4408.gz
Rev3 WINNT 5.1 birch opt test mochitest-other on 2011/03/21 13:40:08

s: talos-r3-xp-006
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 281 :Ehsan Akhgari 2011-03-21 14:38:22 PDT
Happened on birch, which has the changesets in comment 275.
Comment 282 Dave Townsend [:mossop] 2011-04-08 09:41:13 PDT
Not sure why this is still failing but not immediately working on it so open for anyone to take
Comment 283 Treeherder Robot 2011-05-06 20:30:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1304725344.1304726810.21286.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/05/06 16:42:24

s: talos-r3-xp-004
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen a cancelled request - Got 0, expected 2152398850
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the cancelled notification - Got password-save-notification, expected addon-install-cancelled-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Notification should still be open
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the progress notification - Got password-save-notification, expected addon-progress-notification
Comment 284 Treeherder Robot 2011-05-20 10:28:30 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1305871819.1305875278.21728.gz
Rev3 Fedora 12x64 services-central debug test mochitest-other on 2011/05/19 23:10:19

s: talos-r3-fed64-024
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 285 Treeherder Robot 2011-06-12 20:00:29 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1307929911.1307933604.19162.gz
Rev3 Fedora 12 mozilla-central debug test mochitest-other on 2011/06/12 18:51:51

s: talos-r3-fed-038
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Found a tab after previous test timed out: http://example.com/browser/toolkit/mozapps/extensions/test/xpinstall/installtrigger.html?%7B%22XPI%22%3A%22unsigned.xpi%22%7D
Comment 286 Treeherder Robot 2011-06-29 07:30:30 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309328254.1309329952.25333.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/28 23:17:34

s: talos-r3-xp-052
10460 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/layout/base/tests/chrome/test_reftests_with_caret.html | Reftest chrome://mochitests/content/chrome/layout/base/tests/chrome/bug389321-1.html FAILED
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 287 Treeherder Robot 2011-06-29 22:40:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309410000.1309411890.1520.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/29 22:00:00

s: talos-r3-xp-053
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 288 Treeherder Robot 2011-06-30 09:04:13 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309447824.1309449287.28572.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/30 08:30:24

s: talos-r3-xp-030
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 289 Treeherder Robot 2011-06-30 15:57:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309472304.1309474082.10003.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/06/30 15:18:24

s: talos-r3-xp-042
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 290 Treeherder Robot 2011-07-01 06:36:31 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309494799.1309496532.14470.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/06/30 21:33:19

s: talos-r3-xp-053
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 291 Treeherder Robot 2011-07-01 07:25:59 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309518353.1309520307.1255.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/01 04:05:53

s: talos-r3-xp-040
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 292 Treeherder Robot 2011-07-01 15:05:31 PDT
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=UX/1309539028.1309540943.17897.gz
Rev3 WINNT 5.1 ux opt test mochitest-other on 2011/07/01 09:50:28

s: talos-r3-xp-036
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug644721.js | Navigation toolbar should be hidden for non-preffed-off site
Comment 293 Treeherder Robot 2011-07-02 06:28:18 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309609281.1309610845.31706.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/02 05:21:21

s: talos-r3-xp-023
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 294 Treeherder Robot 2011-07-03 17:56:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309733490.1309735082.25372.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/03 15:51:30

s: talos-r3-xp-038
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 295 Treeherder Robot 2011-07-03 21:37:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309752512.1309754059.29533.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/03 21:08:32

s: talos-r3-xp-041
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 296 Treeherder Robot 2011-07-04 23:08:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309843764.1309845386.31837.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/04 22:29:24

s: talos-r3-xp-022
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 297 Treeherder Robot 2011-07-06 02:37:09 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1309910361.1309912023.17746.gz
Rev3 WINNT 5.1 try opt test mochitest-other on 2011/07/05 16:59:21

s: talos-r3-xp-038
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 298 Treeherder Robot 2011-07-06 06:10:38 PDT
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=UX/1309895019.1309896809.6598.gz
Rev3 WINNT 5.1 ux opt test mochitest-other on 2011/07/05 12:43:39

s: talos-r3-xp-015
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_disablechrome.js | Attribute should not be set - Didn't expect true, but got it
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_disablechrome.js | Toolbar should not be hidden
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Found unexpected add-ons manager window still open
Comment 299 Treeherder Robot 2011-07-06 07:34:57 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309929716.1309931692.16411.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/05 22:21:56

s: talos-r3-xp-043
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 300 Treeherder Robot 2011-07-06 08:40:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1309962623.1309964568.10438.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/07/06 07:30:23

s: talos-r3-xp-021
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
Comment 301 Treeherder Robot 2011-07-06 09:50:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309966888.1309968666.2003.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/06 08:41:28

s: talos-r3-xp-037
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 302 Treeherder Robot 2011-07-06 11:10:52 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309971540.1309973130.26562.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/06 09:59:00

s: talos-r3-xp-007
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 303 Treeherder Robot 2011-07-06 11:12:05 PDT
romaxa%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1309971540.1309973130.26562.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/06 09:59:00

s: talos-r3-xp-007
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 304 Treeherder Robot 2011-07-06 16:21:57 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1309990957.1309992756.22227.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/06 15:22:37

s: talos-r3-xp-050
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 305 Treeherder Robot 2011-07-06 22:57:21 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310012726.1310014788.20245.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/06 21:25:26

s: talos-r3-xp-019
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/plugins/tests/browser_bug435788.js | application crashed (minidump found)
Thread 32 (crashed)
Comment 306 Treeherder Robot 2011-07-07 03:24:57 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310032280.1310034007.8066.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/07 02:51:20

s: talos-r3-xp-015
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 307 Treeherder Robot 2011-07-07 05:44:02 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1309984954.1309986844.26140.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/06 13:42:34

s: talos-r3-xp-046
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 308 Treeherder Robot 2011-07-07 18:30:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1310053646.1310055571.363.gz
Rev3 WINNT 5.1 build-system opt test mochitest-other on 2011/07/07 08:47:26

s: talos-r3-xp-004
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 309 Treeherder Robot 2011-07-07 21:30:53 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310094159.1310096007.26164.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/07 20:02:39

s: talos-r3-xp-041
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 310 Treeherder Robot 2011-07-08 05:44:35 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310123200.1310125161.30956.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/08 04:06:40

s: talos-r3-xp-031
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 311 Treeherder Robot 2011-07-08 21:03:08 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1310181067.1310182591.20713.gz
Rev3 WINNT 5.1 tracemonkey opt test mochitest-other on 2011/07/08 20:11:07

s: talos-r3-xp-009
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 312 Treeherder Robot 2011-07-09 08:47:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1310171649.1310173243.11800.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/08 17:34:09

s: talos-r3-xp-057
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 313 Treeherder Robot 2011-07-09 23:23:05 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310277372.1310278842.22819.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/09 22:56:12

s: talos-r3-xp-047
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 314 Treeherder Robot 2011-07-11 02:50:34 PDT
karlt+%karlt.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310366911.1310368701.20390.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/10 23:48:31

s: talos-r3-xp-015
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 315 Treeherder Robot 2011-07-12 07:18:10 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310478062.1310479604.15167.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/12 06:41:02

s: talos-r3-xp-052
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
14695 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 316 Treeherder Robot 2011-07-12 16:37:14 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310509889.1310511695.11808.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/12 15:31:29

s: talos-r3-xp-039
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 317 Treeherder Robot 2011-07-13 08:22:25 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1310512423.1310514126.23091.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/12 16:13:43

s: talos-r3-xp-049
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 318 Treeherder Robot 2011-07-13 19:18:03 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310601477.1310602976.11455.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/13 16:57:57

s: talos-r3-xp-057
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 319 Treeherder Robot 2011-07-13 23:38:19 PDT
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=UX/1310593365.1310595292.6972.gz
Rev3 WINNT 5.1 ux opt test mochitest-other on 2011/07/13 14:42:45

s: talos-r3-xp-035
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 320 Treeherder Robot 2011-07-14 09:16:29 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310615696.1310617150.17320.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/13 20:54:56

s: talos-r3-xp-052
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
5484 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5485 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5486 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 321 Treeherder Robot 2011-07-14 18:02:21 PDT
billm
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310686865.1310688454.1670.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/14 16:41:05

s: talos-r3-xp-038
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Found unexpected add-ons manager window still open
Comment 322 Treeherder Robot 2011-07-17 07:28:41 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1310902514.1310904113.10405.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/17 04:35:14

s: talos-r3-xp-007
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 323 Treeherder Robot 2011-07-17 10:27:30 PDT
joe%drew.ca
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310921223.1310923107.10549.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/17 09:47:03

s: talos-r3-xp-018
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 324 Treeherder Robot 2011-07-17 10:38:13 PDT
joe%drew.ca
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310921223.1310923107.10549.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/17 09:47:03

s: talos-r3-xp-018
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 325 Treeherder Robot 2011-07-17 10:38:43 PDT
jmaher%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1310921223.1310923107.10549.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/17 09:47:03

s: talos-r3-xp-018
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 326 Treeherder Robot 2011-07-18 06:31:58 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1310959559.1310961021.23846.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/17 20:25:59

s: talos-r3-xp-028
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 327 Treeherder Robot 2011-07-18 09:14:22 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311000688.1311002554.6706.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/18 07:51:28

s: talos-r3-xp-055
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 328 Treeherder Robot 2011-07-18 10:39:09 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311008479.1311010314.12643.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/18 10:01:19

s: talos-r3-xp-008
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 329 Treeherder Robot 2011-07-18 13:35:17 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311015961.1311017814.14938.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/18 12:06:01

s: talos-r3-xp-043
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 330 Treeherder Robot 2011-07-19 02:43:54 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311001406.1311003070.9315.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/18 08:03:26

s: talos-r3-xp-062
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 331 Treeherder Robot 2011-07-19 08:48:20 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1310619677.1310621250.3375.gz
Rev3 WINNT 5.1 build-system opt test mochitest-other on 2011/07/13 22:01:17

s: talos-r3-xp-009
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 332 Treeherder Robot 2011-07-20 21:06:36 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311214208.1311215947.30937.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/20 19:10:08

s: talos-r3-xp-016
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 333 Treeherder Robot 2011-07-21 13:12:33 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311276074.1311277670.32168.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/21 12:21:14

s: talos-r3-xp-048
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 334 Treeherder Robot 2011-07-22 08:19:18 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311331196.1311332818.5407.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/22 03:39:56

s: talos-r3-xp-032
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 335 Treeherder Robot 2011-07-22 19:38:03 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311384252.1311386392.17179.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/22 18:24:12

s: talos-r3-xp-037
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
14708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 336 Treeherder Robot 2011-07-25 16:15:36 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1311626228.1311627918.7416.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/25 13:37:08

s: talos-r3-xp-020
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 337 Treeherder Robot 2011-07-27 09:49:32 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311741781.1311743479.13758.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/26 21:43:01

s: talos-r3-xp-034
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 338 Treeherder Robot 2011-07-27 19:13:56 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1311810010.1311811716.27615.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/07/27 16:40:10

s: talos-r3-xp-048
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
847 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/attributes/test_obj_group.xul | Can't get accessible for menu_item2.1
14684 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | Wrong character count for  'document node'  - got 0, expected 15
14685 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/text/test_doc.html | getText fails between start and end offsets '0', '15 for ' 'document node' '
Comment 339 Treeherder Robot 2011-07-29 08:35:33 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1311951020.1311952715.19042.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/29 07:50:20

s: talos-r3-xp-020
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 340 Treeherder Robot 2011-07-29 12:32:22 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1311895709.1311897299.10490.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/07/28 16:28:29

s: talos-r3-xp-028
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 341 Treeherder Robot 2011-07-31 19:48:16 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312117927.1312119493.6466.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/07/31 06:12:07

s: talos-r3-xp-011
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
5543 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | wrong extra state bits for  'document node'  [test5: frameUpdateDoc]!got '0', expected 'editable'
5544 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | state bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'readonly', expected '0'
5545 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/states/test_frames.html | extraState bits should not be present in ID  'document node'  [test5: frameUpdateDoc]!got 'stale', expected '0'
Comment 342 Treeherder Robot 2011-08-01 02:05:31 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312176184.1312177795.5485.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/07/31 22:23:04

s: talos-r3-xp-009
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 343 Treeherder Robot 2011-08-02 06:57:53 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312290014.1312291816.1852.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/02 06:00:14

s: talos-r3-xp-042
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 344 Treeherder Robot 2011-08-02 09:34:28 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1312299916.1312301653.21485.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/08/02 08:45:16

s: talos-r3-xp-054
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 345 Treeherder Robot 2011-08-03 08:56:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312367175.1312368607.19104.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/03 03:26:15

s: talos-r3-xp-047
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 346 Treeherder Robot 2011-08-03 17:35:02 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312406524.1312408665.11744.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/03 14:22:04

s: talos-r3-xp-027
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 347 Treeherder Robot 2011-08-07 11:30:48 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312739966.1312741549.6962.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/07 10:59:26

s: talos-r3-xp-007
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 348 Treeherder Robot 2011-08-09 14:15:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Ionmonkey/1312917183.1312918772.2303.gz
Rev3 WINNT 5.1 ionmonkey opt test mochitest-other on 2011/08/09 12:13:03

s: talos-r3-xp-044
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 349 Treeherder Robot 2011-08-09 16:39:17 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312929464.1312931036.1152.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/09 15:37:44

s: talos-r3-xp-004
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 350 Treeherder Robot 2011-08-09 16:39:20 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312929464.1312931036.1152.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/09 15:37:44

s: talos-r3-xp-004
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 351 Treeherder Robot 2011-08-09 16:39:54 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312929464.1312931036.1152.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/09 15:37:44

s: talos-r3-xp-004
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 352 Treeherder Robot 2011-08-09 16:40:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1312929464.1312931036.1152.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/09 15:37:44

s: talos-r3-xp-004
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 353 Treeherder Robot 2011-08-09 21:54:14 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1312945736.1312947209.19859.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/08/09 20:08:56

s: talos-r3-xp-030
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
Comment 354 Treeherder Robot 2011-08-10 07:53:19 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1312980244.1312981786.18875.gz
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011/08/10 05:44:04

s: talos-r3-xp-042
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 355 Treeherder Robot 2011-08-11 07:42:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1313069282.1313071203.383.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/11 06:28:02

s: talos-r3-xp-061
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug597248.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Found unexpected add-ons manager window still open
Comment 356 Treeherder Robot 2011-08-17 08:58:27 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6001147
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-17 07:59:05

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 357 Treeherder Robot 2011-08-18 00:23:16 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6012706
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011-08-17 23:34:12

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 358 Treeherder Robot 2011-08-18 08:48:54 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6017733
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011-08-18 06:39:52

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 359 Treeherder Robot 2011-08-23 10:21:03 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6087356
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-23 09:22:43

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 360 Treeherder Robot 2011-08-23 21:39:45 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6096550
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-23 20:18:04

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser-window/browser_about.js | Found unexpected add-ons manager window still open
Comment 361 Treeherder Robot 2011-08-24 15:42:51 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6110260
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-24 14:52:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug663421.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug663421.js | application crashed (minidump found)
Comment 362 Treeherder Robot 2011-08-24 17:57:57 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6111615
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-24 16:47:12

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 363 Treeherder Robot 2011-08-25 17:51:57 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6130295
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-25 16:59:22

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 364 Treeherder Robot 2011-08-26 04:41:24 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6131860
Rev3 WINNT 5.1 mozilla-beta opt test mochitest-other on 2011-08-25 19:14:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 365 Treeherder Robot 2011-08-26 04:56:22 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6134611
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011-08-25 23:57:18

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 366 Treeherder Robot 2011-08-26 19:29:05 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6109823
Rev3 WINNT 5.1 ionmonkey opt test mochitest-other on 2011-08-24 14:23:00

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 367 Treeherder Robot 2011-08-29 05:08:33 PDT
nnethercote
http://tbpl.mozilla.org/php/getParsedLog.php?id=6168415
Rev3 WINNT 5.1 try opt test mochitest-other on 2011-08-29 02:22:01

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 368 Treeherder Robot 2011-08-29 10:20:39 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1314633686.1314635011.24819.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/08/29 09:01:26

s: talos-r3-xp-004
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 369 Treeherder Robot 2011-08-29 16:07:09 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6179993
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-29 15:28:31

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 370 Treeherder Robot 2011-08-29 17:37:04 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6181663
Rev3 WINNT 5.1 jaegermonkey opt test mochitest-other on 2011-08-29 16:52:40

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 371 Treeherder Robot 2011-08-30 11:59:31 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6194927
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011-08-30 11:26:28

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 372 Treeherder Robot 2011-08-30 16:01:26 PDT
philor
http://tbpl.mozilla.org/php/getParsedLog.php?id=6199353
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-30 15:26:25

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 373 Treeherder Robot 2011-08-30 21:43:30 PDT
mbrubeck%mozilla.com
http://tbpl.mozilla.org/php/getParsedLog.php?id=6204521
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-30 20:38:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 374 Treeherder Robot 2011-08-30 22:27:34 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6204521
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-08-30 20:38:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 375 Treeherder Robot 2011-08-30 22:59:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6194927
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011-08-30 11:26:28

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 376 Treeherder Robot 2011-09-01 00:44:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6214573
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011-08-31 10:46:10

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 377 Treeherder Robot 2011-09-01 07:33:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6226081
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-01 03:13:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 378 Treeherder Robot 2011-09-03 06:56:16 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1315055159.1315056688.25024.gz
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011/09/03 06:05:59

s: talos-r3-xp-044
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 379 Treeherder Robot 2011-09-07 02:38:02 PDT
Unfocused
https://tbpl.mozilla.org/php/getParsedLog.php?id=6304560
Rev3 WINNT 5.1 mozilla-beta opt test mochitest-other on 2011-09-06 21:32:06

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 380 Treeherder Robot 2011-09-08 05:15:36 PDT
ttaubert
http://tinderbox.mozilla.org/showlog.cgi?log=Fx-Team/1315482126.1315483565.3531.gz
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011/09/08 04:42:06

s: talos-r3-xp-044
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 381 Treeherder Robot 2011-09-08 16:20:10 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6335852
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-08 13:47:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 382 Treeherder Robot 2011-09-09 19:22:27 PDT
surkov.alexander%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6354942
Rev3 WINNT 5.1 try opt test mochitest-other on 2011-09-09 14:52:07

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 383 Treeherder Robot 2011-09-10 12:04:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6365685
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-10 11:19:22

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 384 Treeherder Robot 2011-09-11 20:46:33 PDT
Olli.Pettay%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6373202
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011-09-11 19:39:23

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 385 Treeherder Robot 2011-09-12 05:13:33 PDT
jfkthame%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6374711
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-12 03:25:17

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 386 Treeherder Robot 2011-09-13 14:30:51 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6389352&tree=Services-Central
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2011-09-13 13:31:43

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 387 Treeherder Robot 2011-09-14 04:03:39 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Inbound/1315981282.1315982674.16342.gz
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011/09/13 23:21:22

s: talos-r3-xp-018
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 388 Treeherder Robot 2011-09-14 12:59:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6400692&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-14 12:12:24

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 389 Treeherder Robot 2011-09-15 08:59:11 PDT
msucan
https://tbpl.mozilla.org/php/getParsedLog.php?id=6412379&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011-09-15 08:26:25

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 390 Treeherder Robot 2011-09-16 14:37:31 PDT
rnewman
https://tbpl.mozilla.org/php/getParsedLog.php?id=6404157&tree=Services-Central
Rev3 WINNT 5.1 services-central opt test mochitest-other on 2011-09-14 15:47:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 391 Treeherder Robot 2011-09-17 01:47:10 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6431119&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-16 19:30:29

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 392 Treeherder Robot 2011-09-17 12:51:44 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6437161&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-17 11:19:43

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | Exited with code -1073741819 during test run
PROCESS-CRASH | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_installssl.js | application crashed (minidump found)
Comment 393 Treeherder Robot 2011-09-20 03:33:41 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6463419&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-20 02:23:58

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 394 Treeherder Robot 2011-09-22 14:29:26 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6506118&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-22 13:38:19

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 395 Treeherder Robot 2011-09-23 05:31:29 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6517514&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-23 04:52:40

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 396 Treeherder Robot 2011-09-23 17:44:06 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=6527986&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-23 17:06:23

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 397 Treeherder Robot 2011-09-26 05:46:50 PDT
gphemsley%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6532554&tree=Maple
Rev3 WINNT 5.1 maple opt test mochitest-other on 2011-09-24 02:55:26

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/tabview/browser_tabview_bug595020.js | title starts with 'title' - Got -1, expected 0
Comment 398 Treeherder Robot 2011-09-26 16:31:07 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6559497&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011-09-26 15:48:16

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 399 Treeherder Robot 2011-09-26 22:32:51 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6565008&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011-09-26 21:03:53

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 400 Treeherder Robot 2011-09-28 16:55:23 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6598441&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-28 15:42:10

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 401 Treeherder Robot 2011-09-28 16:55:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6598441&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-28 15:42:10

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 402 Treeherder Robot 2011-09-29 01:07:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6604611&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-28 23:56:40

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Should be showing the webpage - Got about:addons, expected http://example.com/
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Should be able to go forward
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/toolkit/mozapps/extensions/test/browser/browser_bug562797.js | Found a tab after previous test timed out: about:addons
Comment 403 Treeherder Robot 2011-09-30 07:42:22 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6625523&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-09-30 06:34:03

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 404 Treeherder Robot 2011-10-04 15:35:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6676261&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-10-04 14:51:34

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 405 Treeherder Robot 2011-10-06 03:56:41 PDT
m_kato%ga2.so-net.ne.jp
https://tbpl.mozilla.org/php/getParsedLog.php?id=6701173&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-10-06 03:19:57

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 406 Treeherder Robot 2011-10-07 10:28:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6726870&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-10-07 07:42:08

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 407 Treeherder Robot 2011-10-07 13:34:27 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6730936&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2011-10-07 11:50:48

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 408 Treeherder Robot 2011-10-07 16:15:14 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6735191&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound pgo test mochitest-other on 2011-10-07 15:42:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 409 Treeherder Robot 2011-10-09 13:17:43 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6671111&tree=Build-System
Rev3 WINNT 5.1 build-system opt test mochitest-other on 2011-10-04 07:20:39

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 410 Treeherder Robot 2011-10-10 04:55:17 PDT
peterv
https://tbpl.mozilla.org/php/getParsedLog.php?id=6760936&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2011-10-09 23:02:33

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 411 Treeherder Robot 2011-10-10 13:38:41 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6770712&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta opt test mochitest-other on 2011-10-10 12:28:25

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 412 Treeherder Robot 2011-10-10 13:54:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6770275&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2011-10-10 12:03:24

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 413 Treeherder Robot 2011-10-11 07:54:51 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6787051&tree=Firefox
Rev3 WINNT 5.1 mozilla-central opt test mochitest-other on 2011-10-11 06:40:06

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 414 Treeherder Robot 2011-10-11 08:27:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6783759&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitest-other on 2011-10-11 02:22:27

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 415 Treeherder Robot 2011-10-12 12:54:41 PDT
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6815766&tree=Fx-Team
Rev3 WINNT 5.1 fx-team opt test mochitest-other on 2011-10-12 12:09:00

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464620_b.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser/browser_464620_b.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/sessionstore/test/browser/browser_464620_b.html
342 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/plugins/test/test_npruntime_identifiers.html | Test timed out.
Comment 416 Treeherder Robot 2011-10-12 22:40:42 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6825269&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-10-12 21:58:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 417 Treeherder Robot 2011-10-14 09:37:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6849971&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-10-14 04:07:04

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 418 Treeherder Robot 2011-10-14 10:32:08 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6855383&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2011-10-14 08:59:42

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 419 Treeherder Robot 2011-10-15 20:07:32 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6876705&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitest-other on 2011-10-15 18:32:00

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 420 Treeherder Robot 2011-10-15 20:11:55 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=6875125&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2011-10-15 15:19:49

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 421 Treeherder Robot 2011-10-17 00:00:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6878702&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2011-10-16 02:15:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 422 Treeherder Robot 2011-10-18 10:58:06 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6907931&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-10-18 06:44:46

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 423 Treeherder Robot 2011-10-18 21:16:28 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6923133&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-10-18 20:39:51

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 424 Treeherder Robot 2011-10-18 21:23:25 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6923170&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitest-other on 2011-10-18 20:43:44

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 425 Treeherder Robot 2011-10-19 08:19:45 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6932945&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-10-19 07:46:20

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 426 Treeherder Robot 2011-10-20 17:17:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6957518&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitest-other on 2011-10-20 15:05:48

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 427 Treeherder Robot 2011-10-20 18:08:46 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6959631&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound opt test mochitest-other on 2011-10-20 17:22:53

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 428 Treeherder Robot 2011-10-20 21:26:37 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6962304&tree=Firefox
Rev3 WINNT 5.1 mozilla-central pgo test mochitest-other on 2011-10-20 20:38:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 429 Treeherder Robot 2011-10-21 19:37:55 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6974859&tree=UX
Rev3 WINNT 5.1 ux opt test mochitest-other on 2011-10-21 14:36:50

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 430 Treeherder Robot 2011-10-23 13:26:17 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6998504&tree=Try
Rev3 WINNT 5.1 try opt test mochitest-other on 2011-10-23 12:40:16

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 431 Treeherder Robot 2011-10-24 15:47:54 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7010212&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora pgo test mochitest-other on 2011-10-24 15:03:42

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 432 Treeherder Robot 2011-10-25 09:43:29 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7023140&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta pgo test mochitest-other on 2011-10-25 09:05:40

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 433 Treeherder Robot 2011-10-25 21:53:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7032872&tree=Mozilla-Beta
Rev3 WINNT 5.1 mozilla-beta opt test mochitest-other on 2011-10-25 21:21:38

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 434 Treeherder Robot 2011-10-26 08:15:50 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7039038&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2011-10-26 07:40:16

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 435 Treeherder Robot 2011-10-26 11:47:09 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7041372&tree=Mozilla-Aurora
Rev3 WINNT 5.1 mozilla-aurora opt test mochitest-other on 2011-10-26 11:05:22

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 436 Treeherder Robot 2011-10-26 23:12:51 PDT
fyan%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7053576&tree=UX
Rev3 WINNT 5.1 ux opt test mochitest-other on 2011-10-26 21:13:56

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the install fail - Got addon-progress-notification, expected addon-install-failed-notification
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_bug553455.js | Should have seen the right message - Got Add-on downloading, expected This add-on could not be installed because it appears to be corrupt.
Comment 437 Treeherder Robot